/**
UNIFICADAS 1475
*/
body,
button,
input,
select,
optgroup,
textarea {
    line-height: inherit;
}


/* FONT STYLES */
.desktop-title-sans-s {
    font-family: "NeueMontreal normal";
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
}

.mobile-title-sans-m {
    font-family: "NeueMontreal normal";
    font-size: 24px;
    font-weight: 500;
    line-height: 28px;
    letter-spacing: -0.5px;
}

/* COLORS*/
.color-content-7 {
    color: #313131;
}

/*HELPERS*/
.column {
    display: flex;
    flex-direction: column;
}

.row {
    display: flex;
}

.gap-24 {
    gap: 24px;
}

.limit-width {
    max-width: 1440px;
    margin: 0 auto;
}

/*
* BREADCRUMB
*/

.breadcrumbs {
    font-family: 'NeueMontreal normal';
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: -0.5px;
    color: #105D5B;
    padding: 1.5rem 2rem;

}

.boton:active,
.boton:visited {
    color: white;
}

.boton-secondary {
    background-color: white !important;
    color: #105D5B !important;
    border: 1px solid #105D5B;
}

.breadcrumbs a {
    text-decoration: none;
    color: inherit;
    border-bottom: 1px solid #105D5B;
}

/*
* TOP HOME CSS PAGE-HOME.PHP
*/
.top-home {
    width: 100%;
    height: 100vh;
    position: relative;
    padding-top: 144px;
}

.entry-title {
    display: flex;
    align-items: center;
    gap: 16px;
}

.top-home-texto {
    padding: 0 32px;
    font-family: 'NeueMontreal Normal';
    width: 40vw;
    margin-top: 30px;
}

.top-home-texto>h2 {
    color: #313131;
    font-size: 24px;
    letter-spacing: -0.5px;
    margin-bottom: 0;
    font-weight: 500;
    font-family: 'NeueMontreal normal';

}

.top-home-texto>p {
    font-family: "NeueMontreal normal";
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    width: 30vw;
    margin-top: 11px;
}

.top-home-filtro {
    position: absolute;
    height: 136px;
    z-index: 10;
    left: 32px;
    right: 34px;
    bottom: 38px;
    background-color: #F3F2F0;
    padding: 1.5rem;
    border-radius: 6px;
    display: flex;
    justify-content: space-between;
    gap: 32px;
}

.selected-text {
    flex: 1;
    color: #6E6E6E;
    font-size: 14px;
    font-family: 'NeueMontreal normal';
}

.top-home-filtro-section {
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 32px;
    align-items: center;
}

.top-home-filtro-buton {
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #105D5B;
    color: white;
    padding: 16px 0;
    border-radius: 3px;
    text-align: center;
    font-size: 14px;
    font-family: 'NeueMontreal Normal';
    text-decoration: NONE;
    width: 13%;
}

.top-home-filtro-buton:hover {
    color: white;
    background-color: #0A958E;
}

.top-home-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.top-home-video::after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(239, 237, 233, 0.85);
    z-index: 2
}

.bg-video-poster {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}

.bg-video-poster.is-hidden {
    opacity: 0;
    visibility: hidden;
}

.bg-video {
    position: absolute;
    inset: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.mls-single-property {
    margin-top: 68px;
}

.mls-filter-section-separator {
    height: 66%;
    border-left: 1px solid #C6C3B2;
}

.mls-property-swiper {
    width: 100%;
    height: 100%;
    position: relative;
    cursor: pointer;
}

.mls-property-swiper .swiper-cover-link {
    position: absolute;
    inset: 0;
    z-index: 1;

}

.featured-properties {
    padding: 0 2rem;
    margin: 135px 0 80px;
}

.reference-filter {
    border: 0px;
    background: transparent;
    border-bottom: 1px solid #6E6E6E;
    border-radius: 0;
    padding: 8px 0;
}

.top-home-mobile {
    padding: 0 1rem;
    margin-top: 10px;
    position: relative;
}

.mls-filter-section-item {
    width: 32%;
}

.mls-filter-section-item-reference {
    width: 13%;
}

/* ancho de cada card dentro del carrusel horizontal */
.featured-swiper .swiper-slide {
    width: 32% !important;
    /* ajusta a tu gusto */
}

/* separación entre cards */
.featured-swiper {
    padding: 4px 8px;
}

.featured-title {
    display: flex;
    justify-content: space-between;
    margin-bottom: 68px;
}

.featured-buttons {
    align-items: end;
    gap: 12px;

}

.featured-prev,
.featured-next {
    height: 40px;
    width: 64px;
}

.best-sellers {
    padding: 140px 2rem 110px;
    background-color: #F3F2F0;
}

.card-mls .mls-property-list-content {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 24px 0 68px;
}

#mls-reference {
    width: 32%;
}

#mls-results {
    padding: 0 2rem;
    scroll-margin-top: 90px;
}

@media (min-width: 768px) {
    .hide-on-mobile {
        display: inherit;
    }

    .hide-on-desktop {
        display: none !important;
    }

}

@media (max-width: 768px) {
    .hide-on-mobile {
        display: none !important;
    }

    .hide-on-desktop {
        display: inherit;
    }

    .top-home {
        height: 100vh;
        padding: 80px 1rem 0px;
    }

    .mls-single-property {
        margin-top: 79px;
    }

    .actions-share {
        width: 40%;
    }

    .actions-view {
        width: 55%;
        background-color: #105D5B !important;
        color: white !important;
    }

    .mls-filter-buscador-input {
        flex-direction: column;
        gap: 28px;
    }

    .list-mls-header {
        margin-bottom: 36px;
    }

    .card-mls .mls-property-list-content {
        padding: 24px 0 32px;
    }

    #mls-reference {
        width: 100%;
    }

    #mls-results {
        padding: 0 1rem;
        margin-top: 60px;
    }

    .featured-title {
        margin-bottom: 48px;
    }

    .featured-buttons {
        align-items: end;
        gap: 12px;
        justify-content: center;
        margin-bottom: 20px;
    }

    .featured-contador {
        margin-bottom: 60px;
    }

    .featured-prev,
    .featured-next {
        height: 44px;
        width: 100%;
    }

    .featured-properties {
        padding: 0 1rem;
        margin: 78px 0 0px;
    }

    .featured-swiper {
        padding: 0px 0px;
    }

    .featured-swiper .swiper-slide {
        width: 100% !important;
    }

    .entry-title {
        padding: 0;
    }

    .mls-filter-section-item-reference {
        width: 100%;
    }

    .breadcrumbs {
        padding: 0rem 1rem 1.5rem 1rem;
    }

    .top-home-filtro-buton {
        width: 100%;
    }

    .top-home-texto {
        width: 100%;
        padding: 0;
    }

    .top-home-texto>p {
        width: 100%;
    }

    .top-home-texto>h2 {
        margin-top: 0;
    }

    .top-home-imagen {
        display: none;
    }

    .top-home-cielo {
        display: none;
    }

    .top-home-filtro {
        position: initial;
        height: auto;
    }

    .top-home-filtro-section {
        width: 100%;
        display: flex;
        justify-content: space-between;
        gap: 16px;
        align-items: center;
        flex-direction: column;
    }
}

/*
*   TIPOLOGIAS PAGE-HOME.PHP
*/
.tipologias {
    padding: 160px 2rem 88px 2rem;
}

.tipologias-title::first-line {
    font-family: 'Teodor Light';
    font-size: 56px;
    font-weight: lighter;
}

.tipologias-title {
    text-transform: uppercase;
    width: 30%;
    font-family: 'NeueMontreal Normal';
    font-size: 56px;
    letter-spacing: -0.03em;
    color: #7A6F5F;
    line-height: 56px;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 68px;
}

.tipologias-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.tipologias-grid-item {
    width: 32.6%;
    margin-bottom: 52px;
    display: flex;
    flex-direction: column;
    gap: 24px;
    text-decoration: none;
}

.tipologias-grid-item-content {
    gap: 8px;
    display: flex;
    flex-direction: column;
}

.tipologias-grid-item>img {
    width: 100%;
    height: 284px;
    border-radius: 6px;
    object-fit: cover;
}

.tipologias-grid-item-subtitle {
    font-family: 'NeueMontreal Normal';
    font-size: 14px;
    color: #6E6E6E;
    margin-bottom: 0;
    margin-top: 0;
    line-height: 20px;
    letter-spacing: -0.5px;
    font-weight: 500;
}

.tipologias-grid-item-title {
    font-family: 'NeueMontreal Normal';
    font-size: 24px;
    color: #313131;
    margin-bottom: 0;
    margin-top: 0;
    line-height: 24px;
    letter-spacing: -0.5px;
    font-weight: 500;
}

@media (max-width: 768px) {
    .tipologias {
        padding: 60px 1rem;
    }


    .tipologias-title::first-line {
        font-size: 36px;
    }

    .tipologias-title {
        font-size: 36px;
        width: 100%;
        line-height: 36px;
        margin-bottom: 36px;

    }

    .tipologias-grid {
        flex-direction: column;
        padding-bottom: 0px;
        gap: 32px
    }

    .tipologias-grid-item>img {

        height: 192px;

    }

    .tipologias-grid-item {
        width: 100%;
        margin-bottom: 0;
        gap: 20px
    }
}

/*
* VENDEMOS TU PROPIEDAD PAGE-HOME.PHP
*/
.vendemos-tu-propiedad {
    display: flex;
    padding: 0 2rem;
    background-color: #F3F2F0;
    position: relative;
    padding-bottom: 132px;
    padding-top: 132px;
    height: 720px;
    overflow: hidden;
    justify-content: space-between;
}

.contenido-vendemos-tu-propiedad {
    width: 50vw;
    padding-right: 16vw;
}

.texto-vendemos-tu-propiedad {
    width: 50%;
    padding-right: 16vw;
    position: absolute;
    bottom: 132px;

}

.texto-vendemos-tu-propiedad>h3 {
    font-family: 'NeueMontreal Normal';
    font-size: 24px;
    margin-bottom: 12px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: -0.5px;
}


.texto-vendemos-tu-propiedad>p {
    margin-top: 12px;
    color: #6E6E6E;
}

.imagen-vendemos-tu-propiedad {
    position: relative;
    height: 400px;
    /* Ajusta según lo necesites */
    width: 50%;
}

.imagen-vendemos-tu-propiedad>img {
    width: 25%;
    height: 215px;
    position: absolute;
    border-radius: 6px;
    object-fit: cover;
    transition: transform 0.1s ease-out;
}

/* Imagen difuminada (primera de cada par) */
.imagen-vendemos-tu-propiedad>img.blur {

    /* transform: scale(1.1); */
    opacity: 0.5;
    z-index: 0;
    filter: blur(15px);
    margin-top: 20px;
    margin-left: 20px;
}

/* Imagen principal */
.imagen-vendemos-tu-propiedad>img:not(.blur) {
    z-index: 1;
}

/* Imagen principal 1 (sell1.jpg) */
.imagen-vendemos-tu-propiedad>img:nth-of-type(2) {
    top: 0;
    left: 0;
}

.imagen-vendemos-tu-propiedad>img:nth-of-type(1) {
    top: 0;
    left: 0;
}

/* su blur */

/* Imagen principal 2 (sell2.jpg) */
.imagen-vendemos-tu-propiedad>img:nth-of-type(4) {
    top: 30%;
    right: 37.3%;
}

.imagen-vendemos-tu-propiedad>img:nth-of-type(3) {
    top: 30%;
    right: 40%;
}

/* su blur */

/* Imagen principal 3 (sell3.jpg) */
.imagen-vendemos-tu-propiedad>img:nth-of-type(6) {
    right: 0;
    top: 0;
}

.imagen-vendemos-tu-propiedad>img:nth-of-type(5) {
    right: 0;
    top: 0;
}

/* su blur */

/* Imagen principal 4 (sell4.jpg) */
.imagen-vendemos-tu-propiedad>img:nth-of-type(8) {
    bottom: -137px;
    left: 0;
}

.imagen-vendemos-tu-propiedad>img:nth-of-type(7) {
    bottom: -137px;
    left: 0;
}

/* su blur */

/* Imagen principal 5 (sell5.jpg) */
.imagen-vendemos-tu-propiedad>img:nth-of-type(10) {
    right: 0;
    bottom: -101px;
}

.imagen-vendemos-tu-propiedad>img:nth-of-type(9) {
    right: 0;
    bottom: -101px;
}


/* su blur */
@media (max-width: 768px) {
    .texto-vendemos-tu-propiedad {
        padding-right: 0;
        position: relative;
        bottom: inherit;
        width: 100%;
        order: 3;
        padding-top: 36px;
        display: flex;
        flex-direction: column;
        gap: 28px;
    }

    .texto-vendemos-tu-propiedad>h3 {
        margin: 0;
    }

    .texto-vendemos-tu-propiedad>p {
        margin: 0;
    }

    .imagen-vendemos-tu-propiedad {
        height: 268px;
        width: 100%;
        overflow: hidden;
        order: 2;
    }

    .vendemos-tu-propiedad {
        flex-direction: column;
        height: auto;
        padding: 60px 1rem;
    }


    .contenido-vendemos-tu-propiedad {
        width: 100%;
        padding-right: 0;
        order: 1;
        margin-bottom: 44px;
    }

    .imagen-vendemos-tu-propiedad>img {
        width: 32%;
        height: 148px;
    }

    .imagen-vendemos-tu-propiedad>img:nth-of-type(4) {

        right: 34%;
    }

}

/* COMPROMISO */

/*
* NUESTRO COMPOMISO PAGE-HOME.PHP
*/
.nuestro-compromiso {
    display: flex;
    padding: 0 2rem;
    background-color: white;
    position: relative;
    padding-bottom: 132px;
    padding-top: 132px;
    min-height: 720px;
}

.contenido-compromiso {
    width: 50%;
    padding-right: 16vw;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.texto-compromiso {
    display: flex;
    flex-direction: column;
}

.texto-compromiso>h3 {
    font-family: 'NeueMontreal Normal';
    font-size: 24px;
    margin-bottom: 12px;
    line-height: 24px;
    letter-spacing: -0.5px;
    font-weight: 500;
}


.texto-compromiso>p {
    color: #6E6E6E;
    margin-top: 0;
}

.imagen-compromiso {
    width: 50%;
    height: 100%;
    text-align: right;

}

.imagen-compromiso img {
    width: auto;
}

@media (max-width: 768px) {

    .nuestro-compromiso {
        padding: 60px 1rem;
        flex-direction: column;
        max-height: none;
        position: inherit;
    }

    .contenido-compromiso {
        margin-bottom: 48px;
    }

    .texto-compromiso {
        width: 100%;
        bottom: 60px;
        position: inherit;
        order: 3;
        padding-right: 0;
    }

    .texto-compromiso>h3 {
        margin: 10px 0;
    }

    .imagen-compromiso {
        width: 100%;
        order: 2;
        margin-bottom: 20px;
    }

    .imagen-compromiso img {
        width: 100%;
        height: auto;
    }
}

/*
* NO FIND PROPERTY.PHP
*/

.no-find-property {
    position: relative;
    height: 432px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url('../images/background-grey.webp') no-repeat center center;
    background-size: cover;
    overflow: hidden;
    padding: 0 33vw;
}

.no-find-property .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    /* gris con opacidad */
    z-index: 1;
}

.no-find-property .contenido {
    position: relative;
    z-index: 2;
    text-align: center;
}

.no-find-property .contenido p {
    color: #6E6E6E;
    font-size: 16px;
    font-family: 'NeueMontreal Normal';
}

.boton {
    text-align: center;
    border-radius: 3px;
    padding-top: 13px;
    padding-bottom: 11px;
    padding-right: 24px;
    padding-left: 24px;
    background-color: #105D5B;
    color: white;
    text-decoration: none;
    font-family: 'NeueMontreal Normal';
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.02em;
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: 8px;
    width: fit-content;
}


.boton:hover {
    color: #F3F2F0;
    background-color: #0A958E;
}

.titulos-secundarios-web::first-line {
    font-family: 'Teodor Light';
    font-size: 56px;
    font-weight: lighter;
}

.titulos-secundarios-web {
    font-family: 'NeueMontreal Normal';
    font-size: 56px;
    color: #7A6F5F;
    margin-bottom: 0;
    margin-top: 0;
    line-height: 56px;
    text-transform: uppercase;
    letter-spacing: -0.03em;
    font-weight: 500;

}


@media (max-width: 768px) {
    .no-find-property {
        padding: 60px 1rem;
        height: auto;

    }

    .boton {
        width: 100%;
        font-size: 14px;
        display: flex;
        justify-content: center;
        gap: 8px;
        line-height: 16px;
        align-items: center;
    }

    .titulos-secundarios-web::first-line {
        font-size: 36px;
    }

    .titulos-secundarios-web {
        font-size: 36px;
        line-height: 36px;
        font-weight: 200;
        letter-spacing: -0.03em;
    }
}


/*
* PART CONTACTA CON NOSOTROS PAGE-HOME.PHP
*/

.contacta-con-nosotros {
    display: flex;
    padding: 140px 2rem;
}

.info-contacta-con-nosotros {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.info-contacta-con-nosotros>h2 {
    width: 30vw;
    line-height: 56px;
}

.info-contacta-con-nosotros>img {
    width: 253px;
    height: 225px;
    border-radius: 6px;
    object-fit: cover;
}

.formulario-contacta-con-nosotros {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
}

.formulario-contacta-con-nosotros label {
    color: #313131;
}

.formulario-contacta-con-nosotros>form {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.formulario-contacta-big {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.formulario-contacta-big>input {
    width: 100%;
    height: 40px;
    border-radius: 4px;
    padding: 0 16px;
    border: 1px solid #6E6E6E;
}

.formulario-contacta-double {
    width: 100%;
    display: flex;
    gap: 16px;
}

.formulario-contacta-medium {
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.formulario-contacta-medium>label {
    width: 100%;
}

.formulario-contacta-medium>input {
    width: 100%;
    height: 40px;
    border-radius: 4px;
    padding: 0 8px;
    border: 1px solid #6E6E6E;
}

.formulario-contacta-btn {
    color: white;
    height: 40px;
    background-color: #105D5B;
    border-radius: 3px;
    padding: 0em 1em;
    display: flex;
    align-items: center;

    justify-content: space-between;
}

.formulario-contacta-btn:hover {
    cursor: pointer;
}

.formulario-contacta-checkbox {
    display: flex;
    gap: 24px;
}

.checkbox-item {
    display: flex;
    gap: 12px;
    align-items: center;
}

.checkbox-item>label {
    font-family: 'NeueMontreal Normal';
    font-size: 14px;
    color: #6E6E6E;
}

.checkbox-contacta {
    width: 28px;
    height: 28px;
    border-radius: 4px;
}


/*
* SEVICIO GLOBAL CONTACT.PHP
*/

.servicio-global {
    display: flex;
    flex-direction: column;
    padding: 132px 2rem;
    background-color: #F3F2F0;
    position: relative;
    min-height: 848px;
    overflow: hidden;
    justify-content: space-between;
}

.servicio-global-titulo {
    width: 55%;
}

.servicio-global-contenido {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 56px;
}

.servicio-global-contenido-texto>h3 {
    font-family: 'NeueMontreal normal';
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: -0.5px;
    vertical-align: middle;
    color: #313131;
    margin: 0;

}

.servicio-global-contenido-texto>p {
    font-family: 'NeueMontreal normal';
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0em;
    vertical-align: middle;
    color: #6E6E6E;
    margin: 0;
}

.servicio-global-contenido-imagen {
    width: 60vw;
}

.servicio-global-contenido-imagen>img {
    width: 100%;
    height: 100%;
    border-radius: 6px;
}

.servicio-global-contenido-texto {
    width: 40vw;
    padding: 0 13vw;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

@media (max-width: 768px) {
    .servicio-global {
        padding: 60px 1rem;
        height: auto;
    }

    .servicio-global-titulo {
        width: 100%;
    }

    .servicio-global-contenido {
        flex-direction: column;
        height: auto;
    }

    .servicio-global-contenido-imagen {
        width: 100%;
    }

    .servicio-global-contenido-texto {
        width: 100%;
        padding: 0;
        margin-top: 36px;

    }
}

.about-site-header {
    display: flex;
    width: 100%;
    padding: 68px 2rem 0px;
}

.about-site-header-contenido {
    width: 50%;
    display: flex;
    flex-direction: column;
    padding-right: 20vw;
}

.about-site-header-titulo {
    margin-bottom: 132px;
}

.about-site-header-titulo-faq {
    margin-bottom: 68px;
}

.about-site-header-imagen {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 440px;
}

.about-site-header-imagen>img {
    width: 100%;
    height: 100%;
    border-radius: 6px;
    object-fit: cover;
}

.about-site-header-texto>h3, .about-site-header-texto>h2 {
    font-size: 24px;
    color: #313131;
    font-family: 'NeueMontreal Normal';
    margin-bottom: 0;
    margin-top: 0;
    line-height: 24px;
}

.about-site-header-texto-desc {
    color: #6E6E6E;
}

.about-site-mobile {
    display: none;
}

@media (max-width: 768px) {
    .about-site-header-contenido {
        width: 100%;
        padding-right: 0;
    }

    .about-site-header-imagen {
        display: none;
        height: inherit;
    }

    .about-site-header-texto {
        padding-top: 24px;
    }


    .about-site-header-titulo {
        margin-bottom: 0;
        width: 80%;
        padding-bottom: 36px;
    }

    .about-site-header-titulo-faq {
        margin-bottom: 0;
        width: 80%;
        padding-bottom: 36px;
    }

    .about-site-header {
        padding: 36px 1rem 0px 1rem;
        flex-direction: column;
    }

    .about-site-mobile {
        display: inherit;
        width: 100%;

    }
}

/*
* SOBRE NOSOTROS PAGE-HOME.PHP
*/

.sobre-nosotros {
    display: flex;
    padding: 140px 1rem;
    background-color: #F3F2F0;
    min-height: 845px;
}

.sobre-nosotros-left {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.sobre-nosotros-right {
    width: 50%;
    display: flex;
    flex-direction: column;

    justify-content: flex-start;
}

.sobre-nosotros-texto::before {
    content: "“";
    margin-left: -14px;
    position: relative;
    left: -0.4px;
}

.sobre-nosotros-left-postextra {
    font-size: 108px;
    font-family: 'Teodor Light';
    color: #7A6F5F;
    line-height: 96px;
    letter-spacing: -0.03em;
    font-weight: 200;
    margin: 0;

}

.sobre-nosotros-left-extra {
    font-size: 96px;
    font-family: 'NeueMontreal Normal';
    color: #7A6F5F;
    line-height: 96px;
    letter-spacing: -0.03em;


}

.sobre-nosotros-flecha {
    height: 108px;
    display: flex;
    justify-content: flex-end;
    align-items: end;
    gap: 12px;
}

.sobre-nosotros-flecha-button {
    display: flex;
    align-items: center;
    padding: 16px 24px 16px 24px;
    background-color: #A7BFBE;
    height: 40px;
    color: white;
}

.next-flecha {
    background-color: #105D5B;
}

.sobre-nosotros-contenido {
    padding-top: 36px;
    margin-top: 68px;
    border-top: 1px solid #C6C3B2;
}

.sobre-nosotros-item {
    display: none;
}

.item-activo {
    display: inherit;
}

.sobre-nosotros-texto {
    font-size: 40px;
    line-height: 44px;
    font-weight: 200;
    letter-spacing: -0.5px;
    font-family: 'Teodor Light';
    color: #6E6E6E;
    margin: 0;
}

.sobre-nosotros-autor {
    display: flex;
    margin-top: 40px;
    gap: 12px;
}

.sobre-nosotros-imagen {
    width: 48px;
    height: 48px;
}

.sobre-nosotros-imagen>img {
    width: 100%;
    height: 100%;
    border-radius: 3px;
}

.sobre-nosotros-nombres>p {
    margin: 0;
}

.sobre-nosotros-nombre {
    font-size: 24px;
    line-height: 24px;
    font-family: 'NeueMontreal normal';
    letter-spacing: -0.5px;
    color: #313131;
}

.sobre-nosotros-lugar {
    font-size: 14px;
    line-height: 20px;
    font-family: 'NeueMontreal normal';
    letter-spacing: -0.5px;
    color: #6E6E6E;
}

@media (max-width: 768px) {
    .sobre-nosotros {
        flex-direction: column;
        height: auto;
        padding: 60px 1rem;
    }

    .sobre-nosotros-left {
        width: 100%;
    }

    .sobre-nosotros-left-postextra {
        font-size: 48px;
        line-height: 48px;
    }

    .item-activo {
        height: auto;
    }

    .sobre-nosotros-left-extra {

        font-size: 44px;
        line-height: 48px;
    }

    .sobre-nosotros-contenido {
        padding-top: 28px;
        margin-top: 12px;
    }
}

/*Sticky contacta*/
.sticky-contact-widget {
    position: fixed;
    right: 20px;
    padding: 28px 28px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    display: flex;
    gap: 10px;
    z-index: 1000;
    opacity: 1;
    transition: opacity 0.3s ease, transform 0.3s ease;
    bottom: 0;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    backdrop-filter: blur(56px);
    justify-content: center;

}

.sticky-contact-widget.hidden {
    opacity: 0;
    pointer-events: none;
    transform: translateY(30px);
}

.btn-contact {
    background-color: #105D5B;
    border-radius: 3px;
    color: white;
    border: none;
    height: 40px;
    width: 102px;
    cursor: pointer;
    white-space: nowrap;
    transition: background-color 0.2s ease;
    font-family: 'NeueMontreal normal';
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.02em;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;

}

.btn-contact:focus {
    color: white;
}

.btn-contact:hover {
    background-color: #00766d;
    color: white;
}

@media (max-width: 768px) {
    .sticky-contact-widget {
        bottom: 0;
        width: 100%;
        right: 0;
        border-radius: 0;
    }

    .dropdown-options li {

        height: 44px;
        display: flex;
        align-items: center;
    }

    .btn-contact {
        height: 44px;
    }
}

/**FOOTER**/
.site-footer {
    background-color: #313131;
    color: #DCDBDA;
    padding: 0 1.5rem;
}

.top-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 36px 0rem;
}

.logo-footer {
    display: flex;
}

.top-footer .logo-footer img {
    height: 33px;
}

.middle-footer {
    display: flex;
    justify-content: space-between;
    padding: 36px 0rem;
    border-top: 1px solid #6E6E6E;
    border-bottom: 1px solid #6E6E6E;
}

.middle-footer .title-footer {
    font-size: 24px;
    color: #DCDBDA;
    font-weight: 500;
    font-family: 'NeueMontreal normal';
    line-height: 24px;
    letter-spacing: -0.5px;
    margin: 0;
}

.middle-footer .subtitle-footer {
    font-size: 14px;
    letter-spacing: -0.005em;
    color: #DCDBDA;
    font-weight: 500;
    font-family: 'NeueMontreal normal';
    line-height: 20px;
    margin: 0 0 24px 0;
}

.redes-footer {
    vertical-align: middle;
}

.redes-footer a {
    color: white;
}

.middle-footer .text-footer {
    font-size: 16px;
    color: #FFF;
    padding: 0;
    margin: 0 0 12px 0;
    font-weight: 500;
    font-family: 'NeueMontreal normal';
}

.text-footer>a {
    color: white;
}

.bottom-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.bottom-footer .politics-footer {
    display: flex;
    gap: 4rem;

}

.bottom-footer .politics-footer a {
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
    font-family: 'NeueMontreal normal';
    line-height: 20px;
    letter-spacing: -0.07px;
    color: white;
}

.novedades {
    border-bottom: 1px solid #DCDBDA;
    padding-bottom: 10px;
}

.input-novedades {
    background-color: #313131;
    color: white !important;
    border-color: #313131 !important;
}

.input-novedades:focus {

    color: #FFF;
}

.input-novedades::placeholder {
    color: white;
}

.btn-novedades {
    padding: 8px 23px;
    color: #105D5B;
    border-radius: 3px;
}

.volver-arriba a {
    color: white;
    text-decoration: none;
}

@media (max-width: 768px) {

    /* Estilos solo para pantallas de hasta 768px (tablets y móviles) */
    .middle-footer {
        display: flex;
        flex-direction: column;
        padding: 0;
        border-top: 1px solid #DCDBDA;
        border-bottom: 1px solid #DCDBDA;
    }

    .middle-footer .title-footer {
        margin: 36px 0px 48px 0px;
    }

    .middle-footer .subtitle-footer {
        margin: 0;
    }

    .bottom-footer {
        flex-direction: column-reverse;
        align-items: flex-start;
    }

    .bottom-footer .politics-footer {
        flex-direction: column;
        gap: 20px;
    }

    .politics-footer>p {
        margin: 0;
    }

    .volver-arriba {
        display: flex;
        align-items: center;
        gap: 8px;
    }

    .volver-arriba a {
        margin: 0;
    }
}

/* TEAM CSS */
.team-site-header {
    width: 100%;
    padding: 44px 2rem 140px 2rem;
    display: flex;
    justify-content: space-between;
}

.team-site-header-contenido {
    display: flex;
    flex-direction: column;
    width: 50%;
    justify-content: flex-start;
    gap: 132px;
}

.team-site-header-titulo {
    width: 34vw;
}

.team-site-header-texto {
    width: 78%;
}

.team-site-header-imagen {
    width: 40%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 440px;
}

.team-site-header-imagen>img {
    width: 100%;
    max-width: 680px;
    height: 100%;
    border-radius: 6px;
    object-fit: cover;
}

.team-site-contenido-pestanya {
    display: flex;
    align-items: center;
}

.team-site-contenido-pestanyas {
    display: flex;
    width: 100%;
    height: 50px;
    gap: 45px;
    margin: 0 0 20px 0;
    border-bottom: 1px solid #C6C3B2;
    cursor: pointer;
}

.team-site-contenido-pestanya>h3 {
    font-size: 14px;
    line-height: 16px;
    color: #6E6E6E;
    font-family: 'NeueMontreal normal';
    font-weight: 400;
    margin-bottom: 8px;
}

.pestanya-selected {
    color: #143735;
    border-bottom: 1px solid #105D5B;
}

.pestanya-selected>h3 {
    color: #143735;
}

.team-site-contenido {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 132px 2rem;
    background-color: #F3F2F0;
}

.team-site-contenido-titulo {
    width: 30vw;
    margin-bottom: 62px;
}

.team-site-contenido-section {

    width: 100%;
    gap: 25px;
    display: none;
    overflow-x: auto;
}

.team-site-contenido-section>a {
    text-decoration: none;
    color: inherit;
}

.section-selected {
    display: flex;
}

.team-site-contenido-miembro {
    display: flex;
    flex-direction: column;
    height: 300px;
    width: 300px;
}

.team-site-contenido-miembro>p {
    font-size: 14px;
    margin: 15px 0 10px 0;
    line-height: 20px;
    font-family: 'NeueMontreal normal';
    font-weight: 500;
    letter-spacing: -0.005em;
    vertical-align: middle;
    color: #6E6E6E;

}

.team-site-contenido-miembro>img {
    width: 100%;
    height: 211px;
    border-radius: 6px;
    object-fit: cover;
}

.team-site-contenido-miembro>h3, .team-site-contenido-miembro>h4 {
    font-size: 24px;
    line-height: 24px;
    margin: 0;
    letter-spacing: -0.5px;
    font-family: 'NeueMontreal normal';
    font-weight: 500;
    vertical-align: middle;
    color: #313131;
}

#type {
    font-family: 'NeueMontreal normal';
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: -0.005em;
    vertical-align: middle;
    color: #6E6E6E;
    margin: 0;
}

#name {
    font-family: 'NeueMontreal normal';
    font-weight: 500;
    font-size: 24px;
    line-height: 24px;
    letter-spacing: -0.5px;
    vertical-align: middle;
    color: #313131;
    margin: 12px 0px;

}

#info {
    color: #6E6E6E
}

.p-limitado {
    display: -webkit-box;
    line-clamp: 4;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
    transition: max-height 0.3s ease;
}

.p-expandido {
    line-clamp: unset;
    -webkit-line-clamp: unset;
    max-height: none;
    overflow: visible;
}

.info-help {
    color: #313131;
}

.info-help,
.redes-footer,
.green-eco,
.about-site-header-texto-desc,
.formulario-contacta-con-nosotros label,
.texto-compromiso>p,
.texto-vendemos-tu-propiedad>p,
#info {
    font-family: 'NeueMontreal normal';
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0em;
}

.green-eco {
    text-decoration: underline;
    text-decoration-style: solid;
    text-decoration-thickness: 0em;
    text-decoration-skip-ink: auto;
    color: #105D5B;
    margin: 12px 0;
}

.team-site-mobile {
    display: none;
}

@media (max-width: 768px) {
    .team-site-contenido {
        padding: 60px 1rem;
    }

    .team-site-contenido-miembro,
    .team-site-contenido-titulo,
    .team-site-header-titulo,
    .team-site-header-texto {
        width: 100%;
    }

    .team-site-header {
        padding: 36px 1rem 60px 1rem;
    }

    .team-site-header-contenido {
        width: 100%;
        gap: 36px;
    }

    .team-site-header-imagen {
        display: none;
    }

    .team-site-header-imagen>img {
        width: inherit;
    }

    .p-limitado {
        line-clamp: inherit;
        -webkit-line-clamp: inherit;
    }

    #toggle-info {
        display: none;
    }

    .section-selected {
        flex-direction: column;
        align-items: center;
    }

    .team-site-mobile {
        display: inherit;
        width: 100%;
        height: inherit;
    }
}
